<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="gCore/share/schema/gcube/common/core/profiles/service.xsd">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>Aquamaps Service</Description>
		<Class>Application</Class>
		<Name>AquaMapsService</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Main>
				<Description>Aquamaps Stateless Service</Description>
				<Name>AquaMapsService</Name>
				<Version>3.2.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.application</groupId>
                    <artifactId>aquamapsservice</artifactId>
                    <version>3.2.0</version>
                </MavenCoordinates>
				<GHNRequirements>
					<Requirement category="Site" operator="le" requirement="string" value="java1.6"/>
				</GHNRequirements>
				<InstallScripts>
					<File>install.sh</File>
				</InstallScripts>
				
				<GARArchive>org.gcube.application.aquamaps.aquamapsservice.gar</GARArchive>
				<PortType>
					<Name>gcube/application/aquamaps/aquamapsservice/AquaMapsService</Name>
					
				</PortType>
				<PortType>
					<Name>gcube/application/aquamaps/aquamapsservice/DataManagement</Name>
					
				</PortType>
				<PortType>
					<Name>gcube/application/aquamaps/aquamapsservice/PublisherService</Name>
					
				</PortType>
			</Main>
			<Software>
				<Description>AquaMapsService stubs</Description>
				<Name>AquaMapsService-stubs</Name>
				<Version>3.2.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.application</groupId>
                    <artifactId>aquamapsservice-stubs</artifactId>
                    <version>3.2.0</version>
                </MavenCoordinates>
				<Files>
					<File>org.gcube.application.aquamaps.aquamapsservice.stubs.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
